[package]
name = "firres"
version = "0.1.0"
authors = ["celbaz <clement.elbaz@inria.fr>"]

[dependencies]
xml-rs = "0.8.0"
rand = "0.3"
crossbeam = "0.5"
config = "0.9"
serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0.35"
regex = "1.1.0"
lazy_static = "1.2.0"
bincode = "1.0.1"
edit-distance = "2.0.1"